Subject: Re: bug#59122: 29.0.50; global-text-scale-adjust not working

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Nov 2022 18:55:27 +0200

> Date: Wed, 09 Nov 2022 16:02:44 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked]
> 
> > Also, how come text-scale-adjust does work on the same platform?
> >
> 
> Because text-scale-adjust is cruder: it uses a factor instead of an 
> increment.  The effect of global-text-scale-adjust is much smoother.

This subtle difference should probably be in the doc string, as users
will normally assume that global-text-scale-adjust is just a
globalized version of text-scale-adjust.